showcase_lite.mobile:
  label: mobile
  mediaQuery: ''
  weight: 0
  multipliers:
    - 1x
showcase_lite.tablet:
  label: tablet
  mediaQuery: 'all and (min-width: 768px) and (max-width: 991px)'
  weight: 1
  multipliers:
    - 1x
showcase_lite.desktop:
  label: desktop
  mediaQuery: 'all and (min-width: 992px) and (max-width: 1199px)'
  weight: 2
  multipliers:
    - 1x
showcase_lite.wide:
  label: wide
  mediaQuery: 'all and (min-width: 1200px)'
  weight: 3
  multipliers:
    - 1x
